body {
    margin:0px;
    padding:0px;
    font-family: Arial, Trebuchet MS, Verdana, Helvetica;
    font-size: 10pt;
    color: #1D384F;
    }
a, a:link, a:active, a:visited { color: #212E46; text-decoration: underline; }
a:hover { color: #38679C; text-decoration: underline; }

p  { margin-top : 5px; margin-bottom : 5px; }
td, p, div  {font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #212E46; }

.carbone .backoffice form{
    display: block;
}

.carbone h1 {
    background-color: #446C7F;
    border: 1px solid #446c7f;
    border-collapse: collapse;
    margin:0px;
    padding: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
}

.carbone h2 {
    border-bottom: 1px solid #446c7f;
    border-collapse: collapse;
    font-size: 14px;
    font-weight: bold;
    color:#446c7f;
}

acronym {
    border-bottom: 1px dashed #999;
    cursor: hand;
}
.title {
    width:100%;
    }
.carbone {
    padding: 10px;
    width: 100%;
}

html>body .carbone {
    width: auto;
}

.carbone table {
    border-collapse: collapse;
    border-spacing: 0px;
    width:100%;
}

.carbone td.left {
    border:1px solid #446C7F;
    border-top:0px none;
    background:#fff;
    font-size: 10pt;
    padding: 5px;
    width:100%;
}
.carbone td.left2 {
    border:1px solid #446C7F;
    background:#fff;
    font-size: 10pt;
    padding: 5px;
    width:100%;
}

.carbone td.right {
    width:150px;
    background:#ADCDE0;
    font-size: 08pt;
    border-left:1px solid #446C7F;
}

.carbone a         { text-decoration: underline; font-weight: bold;}
.carbone a:active  { color: #1D384F; }
.carbone a:link    { color: #1D384F; }
.carbone a:visited { color: #1D384F; }
.carbone a:hover   { text-decoration: none; color: #1D384F; }

a img {
	border:0px none;
}

#top {
    width:100%;
    }
#top_titre  {
    width:100%;
    height:100px;
    background: url('../image/bando01.gif') repeat-x;
}
#top .top_right {
    text-align:right
}
#identite {position:absolute;left: 8px;top: 120px;color:#76e3fd;font-size:11px;width:500px; }

#top_soustitre  {
    width:100%;
/*  height:24px; changement charte graphique 21/03/2012 */
    height:10px;
    background: #00294B url('../image/sous_titre02.gif') repeat-x;
}
#top_soustitre  .soustitre_menu {
    height:24px;
    background: url('../image/sous_titre03b.gif') top right no-repeat;
    text-align:right;
}
#top_soustitre  .soustitre_menu ul{
	padding:0px;
    margin:0px;
}
#top_soustitre  .soustitre_menu ul li{
	z-index:1;
	display: inline;
	margin:0px;
    padding:0px;
    border-left:1px solid #FFF;
    border-bottom:1px solid #FFF;
	padding: 0px 5px 0px 7px;
}
#top_soustitre  .soustitre_menu img{
	border: 0px none;
    margin-top:1px;
    margin-bottom:-2px;
    padding-left:5px;
}
#top_soustitre  .soustitre_menu span{
    margin-left: 5px;
}
#top_soustitre  .soustitre_menu a         { text-decoration:none;  font-size: 11px; font-weight: bold;}
#top_soustitre  .soustitre_menu a:active  { color: #FFFFFF; }
#top_soustitre  .soustitre_menu a:link    { color: #FFFFFF; }
#top_soustitre  .soustitre_menu a:visited { color: #FFFFFF; }
#top_soustitre  .soustitre_menu a:hover   { text-decoration: none; color: #329FBB; }

.menu {
    border-collapse: collapse;
    width:100%;
    height: 30px;
    background: #002A4B;
}
.menu1 table {
    border-collapse: collapse;
    border-spacing: 0px;
    float: right;
}
.menu1 td {
    width:175px;
    height:30px;
    background: url('../image/onglet_brun.gif') no-repeat;
    font-size: 12px;
    color: #5CA4B1;
    padding:6px 0px 0px 0px;
    text-align : center;
    }
.menu1 a         { text-decoration: none; font-weight: bold; }
.menu1 a:link    { color: #1C5081; }
.menu1 a:visited	{ color: #1C5081; }
.menu1 a:hover   { color: #FFFFFF; }
.menu1 a:active  { color: #1C5081; }
.menu1 td.actif{
    background-image:url('../image/onglet_brun_actif.gif');
    background-repeat:no-repeat;
    color:#1C5081;
    font-weight:bold
}
.menu1 td.actif  a { color: #1C5081 !important; }

.menu2 table {
    border-collapse: collapse;
    border-spacing: 0px;
    float: right;
}
.menu2 td {
    width:119px;
    height:30px;
    background: url('../image/onglet_bleu.gif') no-repeat;
    font-size: 12px;
    color: #5CA4B1;
    padding:6px 0px 0px 0px;
    text-align : center;
    }
.menu2 a         { text-decoration: none; font-weight: bold; }
.menu2 a:link    { color: #1C5081; }
.menu2 a:visited	{ color: #1C5081; }
.menu2 a:hover   { color: #329FBB; }
.menu2 a:active  { color: #1C5081; }
.menu2 td.actif{
    background-image:url('../image/onglet_bleu_actif.gif');
    background-repeat:no-repeat;
    color:#1c5081;
    font-weight:bold
}

.entete_accueil {
    padding-top:10px;
    padding-bottom:5px;
    width:100%;
    background: #002A4B;
}
.entete_accueil h1 {
    font-weight:bold;
    font-size:17px;
    color:#B5A981;
    margin:0px;
}
.entete_accueil  .config {
    text-align:right;
    padding-right:7px;
    color:#BBE0EA;
}
.entete_accueil  .config a {
    color:#BBE0EA;
    font-weight:bold;
    font-size:11px;
}
#content {
  margin-top:20px;
  padding-bottom: 10px;
  padding-top:10px;
  margin-left:10%;
  margin-right:10%;
  width:100%;
}
div[id=content] {
	width: 80% !important;
}

.bottom {
    clear: both;
    background:#fff;
    font-size: 08pt;
    width:100%;
}

.bottom table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    font-size: 08pt;
}

.bottom td {
    padding-left: 10px;
}


.encadre {
    border: 1px solid #446C7F;
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, Trebuchet MS, Verdana, Helvetica;
    font-size: 10pt;
    background:#C4E4EA;
    color:#1D384F;
}
.encadre a         { text-decoration: underline; font-weight: bold; }
.encadre a:active  { color:#fff; }
.encadre a:link    { color:#fff; }
.encadre a:visited { color:#fff; }
.encadre a:hover   { text-decoration: none; color:#fff; }

.msg_help {
    border: 0px solid;
    width: 100%;
    border-collapse: collapse; font-family: Arial, Trebuchet MS, Verdana, Helvetica; font-size: 10pt;
}

hr              {
    display: block;
    height: 1px;
    border-top: 1px dashed #999;
    border-left: 0 none;
    border-right: 0 none;
    border-bottom: 0 none;
    padding: 0;
}

.aide {
    border: 1px solid #446C7F;
    background:#C4E4EA;
    padding: 0.13cm;
    font-family: Arial, Trebuchet MS, Verdana, Helvetica;
    font-size: 10pt;
    color:#1D384F;
    margin-bottom:15px;
}
.aide ul {
    padding-left: 0px 0px 0px 25px;
}
.aide li {
    margin-left:15px;
    list-style-type : square;
    list-style-image:none !important;
}

.titre  {font-size: 14px;font-weight: bold; color:#1c5081; }
div.marge-int    { padding:10px; }

ul { list-style-position : outside; list-style-type:square; list-style-image:url('../image/puce.gif'); margin-top : 5px; margin-bottom : 5px; }
ul ul{font-size : 11px;}

div.erreur, div.erreur p ,  div.erreur .titre-erreur, div.erreur a:link, div.erreur a:active,  div.erreur a:visited { color: #be085e}
div.erreur a:hover {color:49789f}
div.erreur .titre-erreur  {font-size:14px; ; font-weight:bold}
div.erreur ul { list-style-image:url('../image/puce-attention.gif'); margin-left:25px; }
div.erreur ul ul { list-style-image:url('../image/puce-attention-pte.gif'); margin-left:10px; font-size : 12px; }
div.erreur 	{padding-bottom: 10px; }

div.info, div.info p, div.info .titre-info , div.info a:link, div.info a:active,  div.info a:visited  { color: #0698C8;}
div.info a:hover   { color: #49789f; }
div.info .titre-info {font-size:14px; font-weight:bold}
div.info ul { list-style-image:url('../image/puce-a-noter.gif'); margin-left:15px; }
div.info ul ul { margin-left:0px; font-size : 12px; }

#switch a { font-weight:normal; }
